#include <definitions>

__E_CFG_VERSION 0

NORMAL_MENU_STYLE_VERTICAL("DEFAULT", "MENU_BORDER", "TEXT1", "DEFAULT_DOCK_BUTTON", "BAR", "BAR", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT", "MENU_BORDER", "TEXT2", "BAR", "BAR", "MENU", 20)
NORMAL_MENU_STYLE_VERTICAL("ROOT_IMAGE", "MENU_BORDER", "TEXT1", "BAR", "BAR", "BAR", 10)
NORMAL_MENU_STYLE_VERTICAL("EMPTY", "MENU_BORDER", "TEXT1", "BAR", "BAR", "BAR", 40)
